# coding: utf-8

from django.conf.urls import url

from .views import *

urlpatterns = [
    url(r'^/(?P<service_id>[0-9]+)/?$', ServiceRetrieve.as_view()),
    url(r'^/?$', ServiceList.as_view()),
]
